Python-lockfile

Asked by Rich.b on 2014-06-19

Packard Bell 2.9GHz
Name IMEDIA 1328
Model Type UTOW-SAM
MSIOHQL No: SAN1058593

Running Ubuntu 12.04

Friend who owns this PC has not updated it for months.

I ran in terminal " sudo apt-get update" without ""

When trying to update I had a error

Requires install of untrusted packets - or something alike.

Any advice please.

Thanks

Richard

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu software-center Edit question
Assignee:
No assignee Edit question
Solved by:
Rich.b
Solved:
2014-06-27
Last query:
2014-06-27
Last reply:
Rich.b (aybi30) said : #1

Error was

python-lockfile

Rich.b (aybi30) said : #2

sudo apt-get update
sudo apt-get install -f
sudo dpkg -a --configure
sudo apt-get dist-upgrade

After using the detail above - All now working OK